Subject: Re: ioperm

From: Tom Rini <[email-masked]>
Date: Tue, 27 Apr 2004 12:33:48 -0700

On Tue, Apr 27, 2004 at 02:55:33PM -0400, Christopher R. Johnson wrote:

>
> Normally I would agree, except that he's getting link errors with
> ioperm, inb and outb - he's not even running the code.  As to whether
> the code will work, you have an excellent point.  Maybe we're both
> right, so beers all around!

You get link errors on 'ioperm' 'inb' and 'outb' because they don't
exist on PPC.  Wolfgang is of course correct. :)

--
Tom Rini
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/